This page was not yet optimized for use on mobile devices.
ASapp-eID-EAC-PACE-AA (OSB) v1.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 24.07.2018 |
| Valid until | 24.07.2023 |
| Scheme | ๐ฎ๐น IT |
| Manufacturer | HID Global |
| Category | ICs, Smart Cards and Smart Card-Related Devices and Systems |
| Security level | EAL4+, AVA_VAN.5, ALC_DVS.2, ATE_DPT.2 |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
PACEOperating System name
JCOP 3, JCOP3Vendor
NXPSecurity level
EAL4+, EAL5+, EAL4, EAL 2, EAL2, EAL4 augmentedClaims
O.JSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR, ALC_DVS.2, ALC_FLR.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_LCD.1, ALC_TAT.1, ATE_DPT.2, ATE_COV.2, ATE_FUN.1, ATE_IND.2, ATE_COMP, AVA_VAN.5, AVA_COMP, ASE_TSS.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_SAS, FCS_RND, FIA_API, FMT_LIM, FPT_EMSProtection profiles
BSI-CC-PP-0056-V2-2012, BSI-CC-PP-0068-V2-2011, BSI-CC-PP-0068-, BSI-CC-PP-0068-V2Certificates
NSCIB-CC-98209, NSCIB-CC-98209-CR, OCSI/CERT/SYS/03/2018/RC, OCSI/CERT/SYS/10/2016/RCEvaluation facilities
Brightsight, CCLab Software LaboratorySide-channel analysis
JILStandards
ISO/IEC 15408, ICAO, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Technical reports
BSI TR-03105Cross-references
Outgoing- OCSI/CERT/SYS/10/2016/RC - archived - ASapp-eID-EAC-PACE-AA v1.0
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, 3DES, Triple-DES, KMAC, CMACAsymmetric Algorithms
ECDH, ECDSA, Diffie-Hellman, DHHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512Schemes
MAC, Key AgreementProtocols
PACERandomness
TRNG, RNGBlock cipher modes
ECB, CBCJavaCard versions
Java Card 3.0.4Operating System name
JCOP3, JCOP 3IC data groups
EF.DG1, EF.DG2, EF.DG3, EF.DG4, EF.DG5, EF.DG16, EF.DG14, EF.DG15, EF.DG13, EF.COM, EF.SODVendor
NXPSecurity level
EAL 4+, EAL4+, EAL 4, EAL5+, EAL4, EAL5, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.5, ADV_IMP.1, ADV_INT.2, ADV_TDS.4, ADV_COMP.1, ADV_FSP.4, ADV_TDS.3, ADV_ARC, ADV_FSP, ADV_TDS, ADV_IMP, AGD_PRE.1, AGD_OPE.1, AGD_PRE, AGD_OPE, ALC_DVS.2, ALC_DEL.1, ALC_CMC.4, ALC_CMS.5, ALC_LCD.1, ALC_TAT.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ALC_FLR.1, ATE_DPT.2, ATE_COV.2, ATE_DPT.3, ATE_FUN.1, ATE_IND.2, ATE_DPT.1, AVA_VAN.5, AVA_VAN.3, AVA_VAN, APE_SRE, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ASE_TSS.2Security Functional Requirements (SFR)
FAU_SAS, FAU_SAS.1, FAU_GEN, FAU_SAS.1.1, FCS_RND, FCS_CKM.4, FCS_COP, FCS_RND.1, FCS_CKM, FCS_CKM.1, FCS_RND.1.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4.1, FCS_ITC, FDP_ACC, FDP_ACF, FDP_RIP.1, FDP_UCT, FDP_UIT, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.4, FDP_RIP.1.1, FDP_UCT.1, FDP_IFC.1, FDP_UIT.1, FIA_API, FIA_AFL, FIA_UID, FIA_UAU, FIA_API.1, FIA_SOS.2, FIA_API.1.1, FIA_UAU.4, FIA_UAU.5, FIA_UAU.6, FIA_UAU.1, FIA_AFL.1, FIA_UID.1, FIA_UAU.4.1, FIA_ACC.1.1, FMT_LIM, FMT_SMF.1, FMT_SMR, FMT_LIM.1, FMT_LIM.2, FMT_MTD, FMT_MTD.3, FMT_LIM.1.1, FMT_LIM.2.1, FMT_MSA.3, FMT_MSA.1, FMT_SMR.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MTD.1, FMT_MTD.3.1, FPT_EMS, FPT_EMS.1, FPT_FLS.1, FPT_TST.1, FPT_PHP.3, FPT_EMS.1.2, FPT_EMS.1.1, FPT_ITC, FPT_FLS, FPT_FLS.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_PHP.3.1, FTP_ITC, FTP_ITC.1, FTP_TRP.1Protection profiles
BSI-CC-PP-0056-V2-2012, BSI-CC-PP-0068-V2, BSI-CC-PP-0068-V2-2011, BSI-PP-0035, BSI-CC-PP-0084-2014, BSI-CCPP-0055Certificates
NSCIB-CC-16-98209, NSCIB-CC-98209-CR2, CC-16-99111-CR2Evaluation facilities
CCLab Software LaboratorySide-channel analysis
physical probing, DPA, SPA, timing attacks, Physical Tampering, Physical tampering, physical tampering, Malfunction, malfunction, fault injection, reverse engineeringStandards
FIPS 46-3, FIPS 180-2, FIPS PUB 46-3, FIPS PUB 186-2, FIPS PUB 180-2, FIPS PUB 197, PKCS#3, PKCS #3, PKCS#1, PKCS #15, AIS31, RFC2119, RFC 2631, RFC3369, ISO/IEC 7816-2, ISO/IEC 14443, ISO/IEC 7816-4, ICAOTechnical reports
BSI TR-03110, BSI TR-03111Cross-references
Outgoing- NSCIB-CC-16-99111-CR2 - archived - NXP JCOP 3 SECID P60 (OSA) PL2/5
Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
OCSI/CERT/SYS/03/2018/RCExtracted SARs
ADV_ARC.1, ADV_COMP.1, ADV_FSP.5, ADV_IMP.1, ADV_INT.2, ADV_TDS.4, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.2, ALC_FLR.1, ALC_LCD.1, ALC_TAT.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.2, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.5Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"cert_link": null,
"dgst": "eafa1e9783ba5de8",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "OCSI/CERT/SYS/03/2018/RC",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_COMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"a33327d40f253f46",
"b380aabf93b29692"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"OCSI/CERT/SYS/10/2016/RC"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"NSCIB-CC-16-99111-CR2",
"NSCIB-CC-16-99111-CR",
"OCSI/CERT/SYS/10/2016/RC",
"BSI-DSZ-CC-0973-2016"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"NSCIB-CC-16-99111-CR2"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"NSCIB-CC-16-99111-CR2",
"NSCIB-CC-16-99111-CR"
]
}
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HID Global",
"manufacturer_web": "https://www.hidglobal.com/",
"name": "ASapp-eID-EAC-PACE-AA (OSB) v1.0",
"not_valid_after": "2023-07-24",
"not_valid_before": "2018-07-24",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "cr_asapp_pace_osb_v1.0_en.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/SYS/03/2018/RC": 26,
"OCSI/CERT/SYS/10/2016/RC": 1
},
"NL": {
"NSCIB-CC-98209": 1,
"NSCIB-CC-98209-CR": 1
}
},
"cc_claims": {
"O": {
"O.J": 1
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0056-V2-2012": 3,
"BSI-CC-PP-0068-": 1,
"BSI-CC-PP-0068-V2": 1,
"BSI-CC-PP-0068-V2-2011": 2
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.2": 9,
"ALC_FLR": 1,
"ALC_FLR.1": 3,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 3
},
"ATE": {
"ATE_COMP": 1,
"ATE_COV.2": 1,
"ATE_DPT.2": 6,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_COMP": 1,
"AVA_VAN.5": 10
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL2": 1,
"EAL4": 9,
"EAL4 augmented": 1,
"EAL4+": 1,
"EAL5+": 5
}
},
"cc_sfr": {
"FAU": {
"FAU_SAS": 1
},
"FCS": {
"FCS_RND": 1
},
"FIA": {
"FIA_API": 1
},
"FMT": {
"FMT_LIM": 1
},
"FPT": {
"FPT_EMS": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 7
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BrightSight": {
"Brightsight": 1
},
"CCLab": {
"CCLab Software Laboratory": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {
"JCOP": {
"JCOP 3": 5,
"JCOP3": 4
}
},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 1
}
},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ICAO": {
"ICAO": 13
},
"ISO": {
"ISO/IEC 15408": 6
}
},
"symmetric_crypto": {},
"technical_report_id": {
"BSI": {
"BSI TR-03105": 2
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"NXP": {
"NXP": 10
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "OCSI",
"/CreationDate": "D:20180904150808+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20180904150808+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Certification Report \u201cASapp-eID-EAC-PACE-AA (OSB) v1.0\u201d",
"pdf_file_size_bytes": 651576,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 26
},
"st_filename": "st_asapp_pace_osb_v1_lite.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 16
},
"ECDSA": {
"ECDSA": 13
}
},
"FF": {
"DH": {
"DH": 11,
"Diffie-Hellman": 17
}
}
},
"cc_cert_id": {
"NL": {
"CC-16-99111-CR2": 1,
"NSCIB-CC-16-98209": 1,
"NSCIB-CC-98209-CR2": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0056-V2-2012": 3,
"BSI-CC-PP-0068-V2": 1,
"BSI-CC-PP-0068-V2-2011": 2,
"BSI-CC-PP-0084-2014": 1,
"BSI-CCPP-0055": 1,
"BSI-PP-0035": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 4,
"ADV_COMP.1": 2,
"ADV_FSP": 1,
"ADV_FSP.4": 1,
"ADV_FSP.5": 2,
"ADV_IMP": 1,
"ADV_IMP.1": 3,
"ADV_INT.2": 2,
"ADV_TDS": 1,
"ADV_TDS.3": 1,
"ADV_TDS.4": 2
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 3,
"AGD_PRE": 1,
"AGD_PRE.1": 4
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.4": 2,
"ALC_CMS": 1,
"ALC_CMS.5": 2,
"ALC_DEL": 1,
"ALC_DEL.1": 3,
"ALC_DVS": 1,
"ALC_DVS.2": 8,
"ALC_FLR.1": 1,
"ALC_LCD": 1,
"ALC_LCD.1": 2,
"ALC_TAT": 1,
"ALC_TAT.2": 2
},
"APE": {
"APE_SRE": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 1
},
"ATE": {
"ATE_COV.2": 2,
"ATE_DPT.1": 1,
"ATE_DPT.2": 1,
"ATE_DPT.3": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.3": 2,
"AVA_VAN.5": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL 4 augmented": 1,
"EAL 4+": 1,
"EAL4": 5,
"EAL4+": 2,
"EAL5": 1,
"EAL5+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_SAS": 10,
"FAU_SAS.1": 12,
"FAU_SAS.1.1": 2
},
"FCS": {
"FCS_CKM": 40,
"FCS_CKM.1": 18,
"FCS_CKM.2": 4,
"FCS_CKM.4": 38,
"FCS_CKM.4.1": 1,
"FCS_COP": 70,
"FCS_COP.1": 11,
"FCS_ITC": 1,
"FCS_RND": 10,
"FCS_RND.1": 17,
"FCS_RND.1.1": 2
},
"FDP": {
"FDP_ACC": 20,
"FDP_ACC.1": 9,
"FDP_ACF": 19,
"FDP_ACF.1": 16,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 4,
"FDP_ITC.1": 12,
"FDP_ITC.2": 12,
"FDP_RIP.1": 13,
"FDP_RIP.1.1": 1,
"FDP_UCT": 9,
"FDP_UCT.1": 3,
"FDP_UIT": 9,
"FDP_UIT.1": 4
},
"FIA": {
"FIA_ACC.1.1": 1,
"FIA_AFL": 14,
"FIA_AFL.1": 3,
"FIA_API": 29,
"FIA_API.1": 8,
"FIA_API.1.1": 1,
"FIA_SOS.2": 1,
"FIA_UAU": 80,
"FIA_UAU.1": 5,
"FIA_UAU.4": 5,
"FIA_UAU.4.1": 2,
"FIA_UAU.5": 9,
"FIA_UAU.6": 5,
"FIA_UID": 20,
"FIA_UID.1": 8
},
"FMT": {
"FMT_LIM": 10,
"FMT_LIM.1": 24,
"FMT_LIM.1.1": 3,
"FMT_LIM.2": 23,
"FMT_LIM.2.1": 4,
"FMT_MSA.1": 2,
"FMT_MSA.3": 4,
"FMT_MTD": 106,
"FMT_MTD.1": 18,
"FMT_MTD.3": 13,
"FMT_MTD.3.1": 1,
"FMT_SMF.1": 53,
"FMT_SMF.1.1": 1,
"FMT_SMR": 29,
"FMT_SMR.1": 27,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_EMS": 9,
"FPT_EMS.1": 14,
"FPT_EMS.1.1": 4,
"FPT_EMS.1.2": 5,
"FPT_FLS": 1,
"FPT_FLS.1": 9,
"FPT_FLS.1.1": 1,
"FPT_ITC": 2,
"FPT_PHP.3": 12,
"FPT_PHP.3.1": 1,
"FPT_TST.1": 12,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 2
},
"FTP": {
"FTP_ITC": 16,
"FTP_ITC.1": 8,
"FTP_TRP.1": 4
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"PACE": {
"PACE": 207
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 2
},
"MAC": {
"MAC": 26
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"CCLab": {
"CCLab Software Laboratory": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 6
},
"SHA2": {
"SHA-224": 3,
"SHA-256": 8,
"SHA-384": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {
"EF": {
"EF.COM": 3,
"EF.DG1": 13,
"EF.DG13": 1,
"EF.DG14": 6,
"EF.DG15": 3,
"EF.DG16": 10,
"EF.DG2": 5,
"EF.DG3": 13,
"EF.DG4": 13,
"EF.DG5": 3,
"EF.SOD": 6
}
},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {
"JavaCard": {
"Java Card 3.0.4": 2
}
},
"os_name": {
"JCOP": {
"JCOP 3": 3,
"JCOP3": 5
}
},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
},
"TRNG": {
"TRNG": 2
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 3,
"Physical Tampering": 3,
"Physical tampering": 2,
"fault injection": 2,
"malfunction": 6,
"physical tampering": 1
},
"SCA": {
"DPA": 3,
"SPA": 2,
"physical probing": 4,
"timing attacks": 1
},
"other": {
"reverse engineering": 1
}
},
"standard_id": {
"BSI": {
"AIS31": 1
},
"FIPS": {
"FIPS 180-2": 1,
"FIPS 46-3": 3,
"FIPS PUB 180-2": 1,
"FIPS PUB 186-2": 1,
"FIPS PUB 197": 1,
"FIPS PUB 46-3": 2
},
"ICAO": {
"ICAO": 40
},
"ISO": {
"ISO/IEC 14443": 4,
"ISO/IEC 7816-2": 3,
"ISO/IEC 7816-4": 1
},
"PKCS": {
"PKCS #15": 1,
"PKCS #3": 2,
"PKCS#1": 2,
"PKCS#3": 6
},
"RFC": {
"RFC 2631": 1,
"RFC2119": 1,
"RFC3369": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 25
}
},
"DES": {
"3DES": {
"3DES": 25,
"Triple-DES": 5
},
"DES": {
"DES": 10
}
},
"constructions": {
"MAC": {
"CMAC": 6,
"KMAC": 3
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03110": 2,
"BSI TR-03111": 2
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"NXP": {
"NXP": 8
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Arjo Systems",
"/CreationDate": "D:20180704160046+08\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20180704160046+08\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "Security Targetfor AsApp-eID e-Document with EAC, PACE and AA",
"/Title": "ST AsApp-eID",
"pdf_file_size_bytes": 2392824,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.hidglobal.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 126
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0068_V2b_pdf.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0056_V2b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/cr_asapp_pace_osb_v1.0_en.pdf",
"scheme": "IT",
"security_level": {
"_type": "Set",
"elements": [
"ALC_DVS.2",
"ATE_DPT.2",
"AVA_VAN.5",
"EAL4+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_asapp_pace_osb_v1_lite.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bbf644aa872be525fed825effeba1b54bb9eff3661b01c8f0fb079af54a3bedb",
"source_hash": "f31337a76aacf38315f9da0e2f82c90a2a772ac501e210111774fe028712793c",
"txt_hash": "1752b95024339f383cf732031a030f38ffde203e0e8f9d81784d22b08c3fc77b"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c37c5008f0a6d80cfa4f9827eb334175c06eec8b78b9891cdedad1f9bbf22d88",
"source_hash": "ef9473cf15613f9819201a3d88bf25cbf6f64a837e8b09ea96363083b6392d3e",
"txt_hash": "eae793288ec9661208fe640fbdd8959e881e4ec67c8a00d75f549d196bb4dc55"
}
},
"status": "archived"
}